/* =========================================
OSCAR - Responsive App Landing Page - MODERN
========================================= */
.top-angle,
.bottom-angle {
	position: absolute;
	width: 100%;
	left: -29px;
	height: 151px;
	overflow: hidden;
	z-index: 2;
}
.top-angle:before,
.bottom-angle:before {
content: "";
width: 100%;
height: 150px;
background: #ffffff;
position: absolute;
left: 0;
-webkit-transform: rotate(-3deg) skew(-3deg) scale(1.1,1);
-moz-transform: rotate(-3deg) skew(-3deg) scale(1.1,1);
-ms-transform: rotate(-3deg) skew(-3deg) scale(1.1,1);
-o-transform: rotate(-3deg) skew(-3deg) scale(1.1,1);
transform: rotate(-3deg) skew(-3deg) scale(1.1,1);
}
.top-angle {
top: -150px;
}
.bottom-angle {
bottom: -150px;
}
.top-angle:before {
	top: 75px;
}
.bottom-angle:before {
	bottom: 75px;
}

.bg-primary .top-angle::before ,
.bg-primary .bottom-angle::before{
	background-color:#ffffff;
}
.bg-secondary .top-angle::before ,
.bg-secondary .bottom-angle::before{
	background-color:#f7f7f7;
}
.bg-color .top-angle::before,
.bg-color .bottom-angle::before{
	background-color:#7266BA;
}
.modern::before  {
	-webkit-transform: rotate(-3deg);
	transform: rotate(-3deg);
	-webkit-transform-origin: 3% 0;
	transform-origin: 3% 0;
	height: 100%;
	background:#ffffff;
	top: 0;
	left: -25%;
	width: 150%;
	position: absolute;
	content: '';
	pointer-events: none;
}
.modern.bt::after{
	-webkit-transform: rotate(-3deg);
	transform: rotate(-3deg);
	left: -25%;
	width: 150%;
	position: absolute;
	content: '';
	pointer-events: none;
	bottom: -2rem;
	height: 4rem;
	z-index: 1;
}
section{
	padding:3rem 0 8rem;
}
#testimonials,
#download,
#contact{
	padding:8rem 0;
}
#contact{
	padding:8rem 0 3rem;
}
#newsletter{
	padding:0;
}
#screenshots{
	padding-top:8rem;
}
